@charset "UTF-8";


/* ---- guide ---- */

#guide {
	width:996px;
	clear:left;
}

/* title area */

#guide .title_area {
	width:996px;
	height:38px;
	background-image:url(../../imgs/top/guide/title_bg.png);
	background-repeat:repeat-x;
	background-color:#fafafa;
}

#guide .title_area .title {
	margin-left:16px;
	margin-top:7px;
	width:469px;
	float:left;
}

#guide .title_area .search {
	margin-left:221px;
	margin-top:8px;
	width:278px;
	height:23px;
	float:left;
}

#guide .title_area .search .label {
	width:79px;
	float:left;
}

#guide .title_area .search .text_input {
	margin-left:9px;
	width:190px;
	height:23px;
	float:left;
	background-image:url(../../imgs/top/guide/search_bg.png);
	background-repeat:no-repeat;
}

#guide .title_area .search .text_input .text {
	margin-left:28px;
	margin-top:4px;
	width:150px;
	font-size:13px;
/*	font-weight:bold;*/
	color:#ffffff;
	border:none;
	background-color:transparent;
}

/* categories */

#guide .categories {
	width:996px;
	height:34px;
	background-image:url(../../imgs/top/guide/category.png);
	background-repeat:no-repeat;
	background-color:#EEEEEE;
}

#guide .categories .items {
	padding-left:130px; /* 144px */
	padding-top:8px; /* 6px */
	width:870px; /*652*/
	float:left;
	font-size:12px;
	font-weight:bold;
	color:#2e2f30;
}

#guide .categories .items .category {
	margin-left:3px; /* 5px */
	margin-right:3px; /* 5px */
	cursor:pointer;
	font-size: 10px;
}

#guide .categories .items .c0 {
	margin-left:0;
}


#guide .categories .items .selected_category {
	color:#591b00;
}

#guide .categories .guide_help_btn {
	padding-right:11px;
	padding-top:6px;
	width:188px;
	float:left;
	text-align:right;
}

#guide .categories .guide_help_btn {
	color:#4e7c8b;
	text-decoration:none;
	cursor:pointer;
}

#guide .categories .guide_help_btn .icon {
	vertical-align:-4px;;
}

#guide .categories .guide_help_btn .text {
	margin-left:1px;
}

/* areas */

#guide .areas {
	padding-left:130px; /* 144px */
	padding-top:8px;
	width:866px; /* 852px */
	height:24px;
	font-size:12px;
	font-weight:bold;
	color:#2e2f30;
	background-image:url(../../imgs/top/guide/area.png);
	background-repeat:no-repeat;
}

#guide .areas .area {
	margin-left:5px;
	margin-right:5px;
	cursor:pointer;
}

#guide .areas .a0 {
	margin-left:0;
}

#guide .areas .selected_area {
	color:#591b00;
}

/* main */

#guide .main {
	width:996px;
	height:378px;
	background-image:url(../../imgs/top/guide/bg.png);
}

#guide .main .content {
	width:764px;
	height:378px;
	float:left;
}

#guide .main .switcher_view {
	position:relative;
}

#guide .main .switcher_view .switcher {
	width:232px;
	height:378px;
	float:right;
	list-style-type:none;
}

#guide .main .switcher_view .switcher li {
	width:232px;
	height:126px;
	cursor:pointer;
}

#guide .main .switcher_view .arrow {
	position:absolute;
	left:753px;
	top:0px;
	z-index:2;
}

#guide .main .switcher_view .list_arrow {
	top:125px;
}

/* guide visual */

#guide_visual {
	display:none;
}

#guide_visual .scroll_view {
	width:764px;
	height:378px;
	position:relative;
	overflow:hidden;
}

#guide_visual .scroll_view .content {
	width:2292px;
	position:absolute;
	left:-764px;
}

#guide_visual .scroll_view .content .page {
	margin-left:52px;
	margin-top:16px;
	width:712px;
	float:left;
}

#guide_visual .scroll_view .content .line2 {
	margin-top:2px;
}

#guide_visual .scroll_view .content .page .item {
	width:132px;
	float:left;
	cursor:pointer;
}

#guide_visual .scroll_view .content .page .last_item {
	width:133px;
}

#guide_visual .scroll_view .content .page .item .image_container {
	width:132px;
	height:131px;
	border-width:1px;
	border-color:#747373;
	border-style:solid none solid solid;
}

#guide_visual .scroll_view .content .page .item .image {
	width:132px;
	height:131px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	layout-grid-line:131px;	/* for IE */
}

#guide_visual .scroll_view .content .page .item .image img {
	vertical-align:middle;
}

#guide_visual .scroll_view .content .page .last_item .image_container {
	border-right-style:solid;
}

#guide_visual .scroll_view .content .page .item .name {
	padding-left:3px;
	padding-right:3px;
	margin-top:1px;
	width:130px; /* 126px */ 
	height:35px;
	color:#f0f0f0;
	text-align:center;
	line-height:1.2;
	font-size: 11px; /* 新設*/
}

#guide_visual .buttons {
	position:absolute;
}

#guide_visual .btn {
	position:absolute;
	cursor:pointer;
	display:none;
}

#guide_visual .buttons .prev_btn {
	left:9px;
	top:155px;
}

#guide_visual .buttons .next_btn {
	left:722px;
	top:155px;
}

/* guide map */

#guide_map {
	width:764px;
	height:378px;
	display:none;
}

#guide_map .map_container {
	width:764px;
	height:378px;
}

/* guide list */

#guide_list {
	width:996px;
	height:379px;
	left:0;
	top:333px;
	position:absolute;
	background-image:url(../../imgs/top/guide/bg.png);
	overflow:none;
	display:none;
	z-index:3;
}

#guide_list .list_container {
	margin-top:1px;
	height:375px;
	overflow:hidden;
}

#guide_list .museum_list {
	margin-left:20px;
	margin-top:16px;
	width:930px;
}

#guide_list .museum_list th {
	height:31px;
	font-size:15px;
	color:#eeeeee;
	background-color:#333131;
	border-width:1px;
	border-color:#ffffff;
	border-style:solid none solid solid;
}

#guide_list .museum_list th.last {
	border-right-style:solid;
}

#guide_list .museum_list th.area {
	width:87px;
}

#guide_list .museum_list th.category {
	width:88px;
}

#guide_list .museum_list th.name {
	width:258px;
}

#guide_list .museum_list th.address {
	width:217px;
}

#guide_list .museum_list th.tel {
	width:152px;
}

#guide_list .museum_list th.url {
	width:121px;
}

#guide_list .museum_list td {
	height:33px;
	font-size:15px;
	color:#333131;
	line-height:1.1;
	background-color:#ffffff;
	border-width:1px;
	border-color:#000000;
	border-style:none none solid solid;
}

#guide_list .museum_list td:first-child {
	border-left-style:none;
}

#guide_list .museum_list td.a {
	text-align:center;
}

#guide_list .museum_list td.c {
	text-align:center;
}

#guide_list .museum_list td.n {
	padding-left:8px;
}

#guide_list .museum_list td.show_data {
	cursor:pointer;
	color:#0078C0;
}

#guide_list .museum_list td.d {
	padding-left:8px;
}

#guide_list .museum_list td.t {
	padding-left:26px;
	background-image:url(../../imgs/top/tel_icon.png);
	background-repeat:no-repeat;
	background-position:8px center;
}

#guide_list .museum_list td.u {
	text-align:center;
}

#guide_list .close_list_view_btn {
	position:absolute;
	left:944px;
	top:0;
}

#guide_list .close_list_view_btn .btn {
	cursor:pointer;
}


/* guide list template */

#guide_list_templete {
	display:none;
}


/* detail container */

#detail_container {
	width:996px;
	height:444px;
	left:0;
	top:268px;
	position:absolute;
	background-image:url(../../imgs/top/detail/bg.png);
	display:none;
	z-index:4;
}

#detail_container .detail {
	width:996px;
	height: 100%;
	border:none;
}

#detail_container .close_detail_view_btn {
	position:absolute;
	left:944px;
	top:4px;
}

#detail_container .close_detail_view_btn .btn {
	cursor:pointer;
}


/* detail */

#detail .basic_info, #detail .exhibition, #detail .activity {
	visibility:hidden;
}

.detail_visible {
	visibility:visible !important;
}

/* detail template */

#detail_tmpl {
	display:none;
}

/* guide help */

#guide_help_container {
	width:996px;
	height:444px;
	left:0;
	top:268px;
	position:absolute;
	background-image:url(../../imgs/top/guide/bg.png);
	overflow:hidden;
	display:none;
	z-index:3;
}

#guide_help_container .close_guide_help_view_btn {
	position:absolute;
	left:944px;
	top:4px;
}

#guide_help_container .close_guide_help_view_btn .btn {
	cursor:pointer;
}

#guide_help {
	padding-left:20px;
	width:976px;
	font-size:14px;
	color:#f0f0f0;
}

#guide_help .top_item {
	margin-bottom:13px;
	padding-left:12px;
	width:908px;
}

#guide_help .help_title {
	margin-top:20px;
	font-size:24px;
	font-family: 'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','ＭＳ Ｐ明朝',serif;
	font-weight:bold;
}

#guide_help .top_item .text {
	margin-top:19px;
	padding-left:29px;
	text-align:center;
	line-height:1.8
}

#guide_help .border_long {
	background-image:url(../../imgs/top/guide/border_white-long.png);
	background-repeat:no-repeat;
}

#guide_help .border_short {
	background-image:url(../../imgs/top/guide/border_white-short.png);
	background-repeat:no-repeat;
}

#guide_help .item {
	width:920px;
}

#guide_help .item .text {
	padding-top:15px;
	padding-bottom:20px;
	padding-left:14px;
	width:547px;
	float:left;
}

#guide_help .item .text h3 {
	margin-bottom:14px;
	font-size:18px;
	font-weight:bold;
	line-height:1.0;
}

#guide_help .item .text .h3_subtext {
	margin-bottom:8px;
}

#guide_help .item .text h4 {
	margin-bottom:7px;
	font-size:14px;
	font-weight:bold;
	line-height:1.0;
}

#guide_help .item .text .hint {
	margin-top:4px;
	margin-bottom:7px;
	font-size:14px;
	font-weight:bold;
	line-height:1.0;
}

#guide_help .item .text .hint .arrow {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo UI','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

#guide_help .item .image {
	padding-top:3px;
	padding-bottom:20px;
	padding-left:16px;
	width:343px;
	float:left;
}

#guide_help .item .image .top_space {
	padding-top:17px;
}

#guide_help .attn {
	margin-left:73px;
	margin-top:40px;
	margin-bottom:88px;
	width:810px;
	background-image:url(../../imgs/top/guide/attn_border_h.png);
	background-repeat:repeat-x;
	background-position:left bottom;
}

#guide_help .attn .top {
	width:810px;
	height:1px;
	background-image:url(../../imgs/top/guide/attn_border_h.png);
	background-repeat:repeat-x;
}

#guide_help .attn .middle {
	padding-top:18px;
	width:810px;
	height:59px;
	text-align:center;
	background-image:url(../../imgs/top/guide/attn_border_v.png);
	background-repeat:repeat-y;
	background-position:left 2px;
}

#guide_help .attn .middle p {
	margin-bottom:12px;
	line-height:1.0
}

#guide_help .attn .middle p.title {
	font-weight:bold;
}


/* ---- left pane ---- */

#left_pane {
	width:764px;
	float:left;
	background-color:#EEEEEE;
}

/* ---- news ---- */

#news {
	margin-top:9px;
	padding-right:86px;
	padding-top:26px;
	width:678px;
	background-image:url(../../imgs/top/border_blue.png);
	background-repeat:no-repeat;
	background-color:#e8eeef;/*#E2E5E8;*/
}

#news .news_title {
	margin-left:54px;
	margin-bottom:14px;
}

#news .list {
	margin-left:54px;
}

#news .list .item_title {
	background-image:url(../../imgs/top/oval_icon.png);
	background-repeat:no-repeat;
	background-position:2px 5px;
	cursor:pointer;
}

#news .list .item_title .title {
	margin-left:16px;
	font-size:14px;
	color:#0078c0; /*#4e7c8b;*/
	text-decoration:underline;
}

.smallFont #news .list .item_title .title {
	font-size:12px;
}

.largeFont #news .list .item_title .title {
	font-size:16px;
}

#news .list .item_title .date {
	font-size:11px;
	color:#0078c0; /*#4e7c8b;*/
	text-decoration:underline;
}

.smallFont #news .list .item_title .date {
	font-size:9px;
}

.largeFont #news .list .item_title .date {
	font-size:13px;
}

#news .list .item_content {
	margin-top:23px;
	display:none;
}

#news .list .item_content .text_area {
	width:465px;
	float:left;
}

#news .list .item_content .no_image {
	width:624px;
}

#news .list .item_content .text_area .date {
	font-size:14px;
	color:#f47921; /*#dc726b;*/
	font-family: 'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','ＭＳ Ｐ明朝',serif;
	line-height:1.2;
}

.smallFont #news .list .item_content .text_area .date {
	font-size:12px;
}

.largeFont #news .list .item_content .text_area .date {
	font-size:16px;
}

#news .list .item_content .text_area .title {
	font-size:18px;
	color:#0078c0; /*#4e7c8b;*/
	font-family: 'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','ＭＳ Ｐ明朝',serif;
}

.smallFont #news .list .item_content .text_area .title {
	font-size:16px;
}

.largeFont #news .list .item_content .text_area .title {
	font-size:20px;
}

#news .list .item_content .text_area .text {
	font-size:13px;
	color:#000000;
	line-height:1.9;
}

.smallFont #news .list .item_content .text_area .text {
	font-size:11px;
}

.largeFont #news .list .item_content .text_area .text {
	font-size:15px;
}

#news .list .item_content .image_area {
	margin-left:10px;
	margin-top:14px;
	float:right;
}

#news .list .item_content .image_area .image {
	text-align:center;
}

#news .list .item_content .image_area .caption {
	padding-top:4px;
	font-size:10px;
	color:#191919;
	text-align:center;
}

.smallFont #news .list .item_content .image_area .caption {
	font-size:8px;
}

.largeFont #news .list .item_content .image_area .caption {
	font-size:12px;
}

#news .list .separator {
	clear:both;
	height:23px;
	background-image:url(../../imgs/top/dot_line.png);
	background-repeat:repeat-x;
	background-position:left 8px;
}

#news .bn_link {
	padding-top:32px;
	padding-bottom:16px;
	text-align:right;
}

#news .bn_link a {
	color:#006fa9;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}

/* ---- topics ---- */

#topics {
	margin-top:9px;
	padding-right:86px;
	padding-top:26px;
	padding-bottom:30px;
	width:678px;
	background-image:url(../../imgs/top/border_orange.png);
	background-repeat:no-repeat;
	background-color:#f0ebeb; /*#efe4e2;*/
}

#topics .topics_title {
	margin-left:54px;
	margin-bottom:40px;
}

#topics .item_title {
	margin-bottom:10px;
}

#topics .list {
	margin-left:56px;
	padding-top:8px;
	padding-bottom:16px;
	color:#95372a; /*#a74940;*/
	list-style-type:none;
}

#topics .list li {
	padding-left:15px;
	min-height:20px;
	font-size:14px;
	background-image:url(../../imgs/top/oval_icon.png);
	background-repeat:no-repeat;
	background-position:left 6px;
	width: 650px;
}

.smallFont #topics .list li {
	font-size:12px;
}

.largeFont #topics .list li {
	font-size:16px;
}

#topics .list .name {
	font-size:14px;
}

.smallFont #topics .list .name {
	font-size:12px;
}

.largeFont #topics .list .name {
	font-size:16px;
}

#topics .list .term {
	font-size:12px;
}

.smallFont #topics .list .term {
	font-size:10px;
}

.largeFont #topics .list .term {
	font-size:14px;
}

#topics .list .reason {
	font-size:12px;
}

.smallFont #topics .list .reason {
	font-size:10px;
}

.largeFont #topics .list .reason {
	font-size:14px;
}

/* ---- right pane ---- */

#right_pane {
	width:232px;
	height:100%;
	float:right;
}

/* ---- login form ---- */

#login_form {
	margin-top:9px;
	padding-bottom:17px;
	width:232px;
	background-image:url(../../imgs/top/login_bg.png);
	background-repeat:no-repeat;
	background-position:1px bottom;
}

#login_form .title {
	margin-left:2px;
}

#login_form .label {
	margin-left:18px;
	font-size:11px;
	color:#0a0a0a;
}

#login_form .mail_label {
	margin-top:7px;
}

#login_form .pwd_label {
	margin-top:8px;
}

#login_form .text_input {
	margin-left:18px;
	margin-top:2px;
	padding-left:4px;
	padding-right:4px;
	padding-top:7px\9;	/* IE8 or below */
	width:190px;
	height:26px;
	height:21px\9;	/* IE8 or below */
	font-size:10px;
	color:#767676;
	border:1px solid #c7c7c7;
}

#login_form .pwd_input {
	padding-top:2px\9;	/* IE8 or below */
	height:26px\9;	/* IE8 or below */
	font-size:18px;
}

#login_form .forgot_pwd {
	margin-top:9px;
	width:214px;
	font-size:10px;
	text-align:right;
	text-decoration:underline;
}

#login_form .forgot_pwd a {
	color:#000000;
}

#login_form .login_btn {
	margin-left:17px;
	margin-top:9px;
	width:197px;
	height:25px;
	background-image:url(../../imgs/top/login_btn.png);
	background-repeat:no-repeat;
	background-color:#ffffff;
	border:none;
	cursor:pointer;
}

#login_form .err_msg {
	margin-top:10px;
	padding-left:18px;
	padding-right:18px;
	font-size:16px;
	color:#aa4145;
	line-height:1.1;
	display:none;
}


/* ---- banners ---- */

#banners {
	margin-left: 2px;
}

#banners .bnr {
	margin-top:6px;
}

.text a, .text a:visited {
	color: #006fa9;
	text-decoration: none; 
}

.text a:hover {
	color: red;
}



/* ---- jScrollpane ---- */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 15px;
	height: 100%;
	/*background: red;*/
	background-repeat:no-repeat;
}

#detail_container .jspVerticalBar {
	right: 15px;
	background-image:url(../../imgs/top/scroll/bg_detail.png);
	background-position:left 48px;
}

#guide_help_container .jspVerticalBar {
	right: 15px;
	background-image:url(../../imgs/top/scroll/bg_detail.png);
	background-position:left 48px;
}

#guide_list .jspVerticalBar {
	right: 15px;
	background-image:url(../../imgs/top/scroll/bg_list.png);
	background-position:left 34px;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	visibility:hidden;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	/*display: none;*/
}

.jspCapTop {
	
}

#detail_container .jspCapTop {
	height:58px;
}

#guide_help_container .jspCapTop {
	height:58px;
}

#guide_list .jspCapTop {
	height:44px;
}

.jspCapBottom {
	
}

#detail_container .jspCapBottom {
	height:27px;
}

#guide_help_container .jspCapBottom {
	height:27px;
}

#guide_list .jspCapBottom {
	height:21px;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	/*background: #dde;*/
	position: relative;
}

.jspDrag
{
	/*background: #bbd;*/
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	background-image:url(../../imgs/top/scroll/thumb_middle.png);
	background-repeat:repeat-y;
	overflow:visible;
}

.jspDragTop {
	position:absolute;
	top:-8px;
	width:15px;
	height:8px;
	background-image:url(../../imgs/top/scroll/thumb_top.png);
	background-repeat:no-repeat;
}

.jspDragBottom {
	position:absolute;
	bottom:-7px;
	width:15px;
	height:7px;
	background-image:url(../../imgs/top/scroll/thumb_bottom.png);
	background-repeat:no-repeat;
	background-position:left bottom;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}

